CONFIG_TARGET_ar71xx=y
CONFIG_TARGET_ar71xx_generic=y
CONFIG_TARGET_ar71xx_generic_QSDK_Premium_Beeliner_Router=y
CONFIG_DEVEL=y
CONFIG_COLLECT_KERNEL_DEBUG=y
CONFIG_GIT_MIRROR="git://codeaurora.org/quic/qsdk/"
CONFIG_IMAGEOPT=y
CONFIG_KERNEL_CC_STACKPROTECTOR_REGULAR=y
# CONFIG_PKG_CC_STACKPROTECTOR_NONE is not set
CONFIG_PKG_CC_STACKPROTECTOR_REGULAR=y
CONFIG_KERNEL_DEBUG_INFO=y
CONFIG_KERNEL_DEBUG_KERNEL=y
CONFIG_KERNEL_KALLSYMS=y
# CONFIG_KERNEL_SWAP is not set
CONFIG_LOCALMIRROR="https://www.codeaurora.org/mirrored_source/quic/qsdk"
CONFIG_PACKAGE_alljoyn-samples=m
CONFIG_PACKAGE_alljoyn-sample_apps=m
CONFIG_PACKAGE_athdiag=m
CONFIG_PACKAGE_binutils=m
CONFIG_PACKAGE_devmem2=m
CONFIG_PACKAGE_dosfsck=m
CONFIG_PACKAGE_e2fsprogs=m
CONFIG_PACKAGE_ethtool=m
CONFIG_PACKAGE_fdisk=m
CONFIG_PACKAGE_gdbserver=m
CONFIG_PACKAGE_iozone=m
CONFIG_PACKAGE_ip=m
CONFIG_PACKAGE_iperf=m
CONFIG_PACKAGE_iputils-tracepath=m
CONFIG_PACKAGE_iputils-tracepath6=m
CONFIG_PACKAGE_kmod-qca-wifi-fulloffload-host=m
CONFIG_PACKAGE_libblkid=m
CONFIG_PACKAGE_libbz2=m
CONFIG_PACKAGE_libdw=m
CONFIG_PACKAGE_libelf1=m
CONFIG_PACKAGE_libext2fs=m
CONFIG_PACKAGE_libncurses=m
CONFIG_PACKAGE_libpcap=m
CONFIG_PACKAGE_lmbench=m
CONFIG_PACKAGE_lmbench-bw-file-rd=m
CONFIG_PACKAGE_lmbench-bw-mem=m
CONFIG_PACKAGE_lmbench-bw-mmap-rd=m
CONFIG_PACKAGE_lmbench-bw-pipe=m
CONFIG_PACKAGE_lmbench-cache=m
CONFIG_PACKAGE_qca-plc-fw=m
CONFIG_PACKAGE_qca-plc-serv=m
CONFIG_PACKAGE_libuuid=m
CONFIG_PACKAGE_lmbench-lat-cmd=m
CONFIG_PACKAGE_lmbench-lat-fs=m
CONFIG_PACKAGE_lmbench-lat-mem-rd=m
CONFIG_PACKAGE_lmbench-lat-mmap=m
CONFIG_PACKAGE_lmbench-lat-sem=m
CONFIG_PACKAGE_lmbench-lmdd=m
CONFIG_PACKAGE_lmbench-mhz=m
CONFIG_PACKAGE_lmbench-msleep=m
CONFIG_PACKAGE_memfeast=m
CONFIG_PACKAGE_memtester=m
CONFIG_PACKAGE_mkdosfs=m
CONFIG_PACKAGE_objdump=m
CONFIG_PACKAGE_perf=m
CONFIG_PACKAGE_procps=m
CONFIG_PACKAGE_pure-ftpd=m
CONFIG_PACKAGE_qca-elink-gateway=m
CONFIG_PACKAGE_qca-wifi-fw-hw7-10.4-asic=m
CONFIG_PACKAGE_qca-wifi-hk-fw-hw1-10.4-asic=m
CONFIG_PACKAGE_strace=m
CONFIG_PACKAGE_stress=m
CONFIG_PACKAGE_sysstat=m
CONFIG_PACKAGE_sigma-dut-10.4=m
CONFIG_PACKAGE_tcpdump=m
CONFIG_PACKAGE_terminfo=m
CONFIG_PACKAGE_tftp-hpa=m
CONFIG_PACKAGE_valgrind=m
CONFIG_PKG_RELRO_FULL=y
# CONFIG_TARGET_ROOTFS_JFFS2 is not set
# CONFIG_TARGET_ROOTFS_TARGZ is not set
CONFIG_VERSIONOPT=y
CONFIG_VERSION_DIST="QSDK"
CONFIG_VERSION_FILENAMES=n
CONFIG_VERSION_NICK="Premium Beeliner Router"
CONFIG_VERSION_NUMBER="QCA9558.LN"
CONFIG_VERSION_REPO="http://downloads.openwrt.org/attitude_adjustment/12.09-rc1/%S/packages"
# CONFIG_KERNEL_DEBUG_INFO_REDUCED is not set
CONFIG_PACKAGE_luci-app-atf=m
CONFIG_PACKAGE_luci-app-lte=m
